/* ==========================================================================//
//
// works
//
// ========================================================================== */
.sec_ttl {
  position: relative;
  text-align: center;
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 600;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: #6ea0a8;
  font-size: 30px;
  margin-bottom: 30px;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    font-size: 44px;
    margin-bottom: 46px;
  }
}
.sec_ttl::before {
  content: "<";
  opacity: 0.6;
  margin-right: 0.5em;
}
.sec_ttl::after {
  content: ">";
  opacity: 0.6;
  margin-left: 0.5em;
}